From: <a href="/blend/av.cgi?id=73">gardenpoet</a><BR>
Date: 27 September 2003<P>

Just to clarify, when I said...<BR>
<BR>
"Thank you all for confirming that what I have is extra special."...<BR>
<BR>
The "what I have" part refers to my wife.<BR>
<BR>
gp
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 27 September 2003<P>

Kirk - hilarious and poetic passages from "Love Me" by Keillor. I gotta get that book.<BR>
<BR>
gardenpoet...I remember older posts from you about Whitney. They were equally as amzing as your newest. What was your older username?<BR>
<BR>
Rhet
<HR>
From: <a href="/blend/av.cgi?id=73">gardenpoet</a><BR>
Date: 27 September 2003<P>

Rhet:<BR>
<BR>
Actually, I don't remember what my old nom-de-Kirk was.  It's been that long -- well over a year, maybe two.<BR>
<BR>
Maybe it was just my e-mail.  ????<BR>
<BR>
Thanks for the kind words ("amazing"), though.<BR>
<BR>
gp
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 27 September 2003<P>

magnetic fridgie ~ I missed you. Seems like you and I are on the same planet right now. damn I love your last post. You write about the kind of sex I dream about. I love this line: <BR>
<BR>
thrash under my chest<BR>
scream for me<BR>
<BR>
it creates this picture in my mind. I love to admire women, but the weight and smell of a man is hard to overcome. Once you let it affect you, it always will.<BR>
<BR>
<BR>
Just came home from a fabulous party...surrounded by gorgeous homosexual men with great taste and cash to support the asthetics. I wore a push-up bra (I was empowered). Man, I felt like a princess. A gay man will notice jiggling breasts (that normally lay about the room)at least a good 10 minutes before any straight man will look up from his beer.<BR>
<BR>
Grey Goose and tonic, please<BR>
Rhetty <BR>
<BR>

<HR>